﻿/* Home Theme */

header {
  background: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%);
}

.scripture {
  line-height: 0.25;
  color: #ffffff;
  font-size: .8em;
  border-top: 2px solid white;
  padding-top: 20px;
}

@media screen and (max-width:800px) {
  .scripture {
    padding-top: 10px;
    margin-top: 10px;
  }
}

.pageheadmain {
  font-family: montserrat;
  border: 7px;
  padding: 1.1em;
  border-style: solid;
  border-color: #fff;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,.3);
  font-weight: 700;
  letter-spacing: .15em;
  color: #fff;
  line-height: 1.2;
  text-align: center;
  text-transform: uppercase;
  margin-top: 20px;
  font-size: calc(15px + 1vw);
  width: 100%;
}

@media screen and (max-width: 1000px) {
  .pageheadmain {
    border: 4px;
    padding: 1em;
    border-style: solid;
    border-color: #fff;
    font-size: 15px;
  }
}

.intro {
  color: var(--ppc-darkblue);
  margin-bottom: 25px;
  font-family: montserrat;
  font-size: calc(15px + .1vw);
  font-style: normal;
  font-variant: normal;
  font-weight: 600;
  text-align: center;
  line-height: 2.5;
}

/* Slider */

.sliderhead {
  font-family: montserrat;
  font-weight: 800;
  letter-spacing: .02em;
  font-size: calc(57px + 2.8vw);
  color: #fff;
  line-height: .9;
  text-align: center;
  border-bottom: 1px solid #fff;
  padding-bottom: 30px;
}

.slidersub {
  font-family: montserrat;
  font-weight: 700;
  font-size: calc(16px + 1.5vw);
  color: #fff;
  line-height: 1;
  letter-spacing: .5em;
  text-align: center;
  text-transform: uppercase;
  padding-top: 25px;
}

  .slidersub a:link, .slidersub a:visited {
    font-family: montserrat;
    font-weight: 700;
    font-size: calc(16px + 1.5vw);
    color: #fff;
    line-height: 1;
    letter-spacing: .5em;
    text-align: center;
    text-transform: uppercase;
    padding-top: 25px;
  }

  .slidersub a:hover {
    font-weight: 800;
    color: #d4c6b9;
    cursor: default;
  }


.featuredhead {
  color: #a03037;
  font-family: montserrat;
  font-size: calc(14px + 1.8vw);
  font-style: normal;
  font-variant: normal;
  letter-spacing: .4em;
  font-weight: 800;
  text-transform: uppercase;
  text-align: center;
}

/* Secondary Nav */

.homesecnav {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 4vw;
  max-width: 1000px;
  margin: 0 15px;
}

  .homesecnav a, .homesecnav a:link, .homesecnav a:visited {
    display: block;
    font-family: montserrat;
    border-width: 2px;
    border-style: solid;
    border-color: #fff;
    padding: 2px 15px;
    font-size: 20px;
    font-style: normal;
    color: #fff;
    font-variant: normal;
    letter-spacing: .2em;
    white-space: nowrap;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    background: rgba(29,34,43,.5);
    transition: background-color .2s
  }

    .homesecnav a:hover {
      background: white;
      color: rgb(29,34,43);
    }


@media screen and (max-width: 1050px) {
  .homesecnav a, .homesecnav a:link, .homesecnav a:visited {
    border-width: 2px;
    padding: 5px 15px;
    font-size: 18px;
  }
}

@media screen and (max-width: 800px) {
  .homesecnav a, .homesecnav a:link, .homesecnav a:visited {
    padding: 3px 13px;
    font-size: 16px;
  }
}

@media screen and (max-width: 600px) {
  .homesecnav {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
  }
}
/* End Secondary Nav */



/* Event */

a.eventBoxes .eventBox .title:link, a.eventBoxes .eventBox .title:visited {
  color: var(--ppc-darkblue);
  text-decoration: none;
}

a.eventBoxes .eventBox .title:hover {
  color: #9F3137;
}

a.dark, a.dark:hover {
  color: #9F3137;
}


.eventBoxes .eventBox .title {
  display: block;
  font-family: montserrat;
  font-weight: 600;
  font-size: calc(15px + .5vw);
  line-height: 1.1;
  margin: 20px 0 15px 0;
  color: var(--ppc-darkblue);
}

/* End Event */


/* News */


a.newsBoxes .newsBox .title:link, a.newsBoxes .newsBox .title:visited {
  color: var(--ppc-darkblue);
  text-decoration: none;
}

a.newsBoxes .newsBox .title:hover {
  color: #9F3137;
}


.newsBoxes .newsBox .title {
  display: block;
  font-family: montserrat;
  font-weight: 600;
  font-size: calc(15px + .5vw);
  line-height: 1.1;
  margin: 20px 0 15px 0;
  color: var(--ppc-darkblue);
}

/* End Event */



.accordionhead {
  font-size: 1.6rem;
  font-weight: 700;
  color: #fff;
  font-family: montserrat;
  text-transform: uppercase;
  margin-bottom: 0px;
  letter-spacing: 1.4pt;
  line-height: 1.2;
}

.belonghead {
  color: #a03037;
  font-family: montserrat;
  font-size: 24px;
  font-style: normal;
  font-variant: normal;
  letter-spacing: .4em;
  font-weight: 800;
  text-transform: uppercase;
  text-align: center;
}

footer {
  background: var(--ppc-darkblue);
  padding: 10px;
}
